%  Brent R. Hickman, Timothy P. Hubbard, and Harry J. Paarsch
% hickmanbr@uchicago.edu, timothy.hubbard@colby.edu, hjpaarsch@gmail.com
%
% please cite our Quantitative Economics paper "Identification and
% Estimation of a Bidding Model for Electronic Auctions" if this code is
% helpful to you.
%

clear all
close all
clc

load('V:\Nsimulations.mat')

ProbNgNtilde = zeros(max(Ntilde));
matlabpool open local

for i=1:max(Ntilde)
    Ntemp = N(Ntilde==i);
    parfor j=1:i
        ProbNgNtilde(i,j) = mean(Ntemp==j);
    end
end
save('ProbNgNtilde','ProbNgNtilde')
size(Ntemp)
matlabpool close

